uuid: b59263ac-db26-429d-8d8f-6d3412230660
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Token
targetEntityType: menu_link_content
cache: true
